const express = require("express");
var app = express();
var bodyParser = require('body-parser');
app.use(bodyParser.json({ limit: '100mb' }));
app.use(bodyParser.urlencoded({ limit: '500mb', extended: true, parameterLimit: 100000 }));
const { catchErrors, checkToken } = require("../handlers/errorHandlers");
const SolrController = require("../controllers/SolrController");
const router = express.Router();

router.route("/solr/addproduct").get(catchErrors(SolrController.addproduct));

module.exports = router;
